Bug 7896 - [UPDATE REQUEST] drakx-kbd-mouse-x11-0.129
: [UPDATE REQUEST] drakx-kbd-mouse-x11-0.129
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-24 16:47 MSD by m.voznesensky
Modified: 2017-06-14 17:01 MSD (History)
2 users (show)

See Also:
RPM Package: drakx-kbd-mouse-x11-0.129-1-rosa2014.1.i586.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.voznesensky 2017-04-24 16:47:52 MSD
Advisory:

Add two paragraph for intel video card (UXA, modesetting)

rosa2014.1:
i586: https://abf.io/build_lists/2869911
x86_64: https://abf.io/build_lists/2869912

rosa2016.1:
i586: https://abf.io/build_lists/2869913
x86_64: https://abf.io/build_lists/2869914
Comment 1 Vladimir Potapov 2017-05-18 20:11:52 MSD
Там что-то странное происходит, видно если запустить из консоли
Во-первых оно пытается удалить что-то системное, на что система ругается что удалять нельзя
Во-вторых потом дается команда update-grub2 и перегенерируется меню загрузки, что в нашем случае не нужно - мы не меняем параметры grub
Comment 2 Vladimir Potapov 2017-06-05 14:03:23 MSD
Не удалось пока исправить падение системы после попытки установки
******************************************
QA Denied
Comment 3 m.voznesensky 2017-06-07 18:06:18 MSD
Advisory:

Fix drop system after install UXA or modesetting drivers for intel video cards

rosa2014.1:
i586: https://abf.io/build_lists/2878194
x86_64: https://abf.io/build_lists/2878195

rosa2016.1:
i586: https://abf.io/build_lists/2878194
x86_64: https://abf.io/build_lists/2878195
Comment 4 Vladimir Potapov 2017-06-08 21:54:36 MSD
(In reply to comment #3)
> rosa2016.1:
> i586: https://abf.io/build_lists/2878194
> x86_64: https://abf.io/build_lists/2878195
rosa2016.1:
i586: https://abf.io/build_lists/2878196
x86_64: https://abf.io/build_lists/2878197
?
Comment 5 Vladimir Potapov 2017-06-08 22:31:46 MSD
> rosa2016.1:
> i586: https://abf.io/build_lists/2878196
> x86_64: https://abf.io/build_lists/2878197
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-06-13 19:49:49 MSD
drakx-kbd-mouse-x11-0.129-3
https://abf.io/build_lists/2878196
https://abf.io/build_lists/2878197
*************************** Advisory **************************
Add two paragraph for intel video card (UXA, modesetting)
***************************************************************
QA Verified
Comment 7 Andrey Bondrov 2017-06-14 07:11:11 MSD
Only rosa2016.1 packages passed QA?
Comment 8 Vladimir Potapov 2017-06-14 16:44:31 MSD
(In reply to comment #7)
> Only rosa2016.1 packages passed QA?
yes. For 2014.1 need publication into special repos